/* CSS Document */


/* start sub mneu items */

#navlist {

margin: 10px 0 0 0;
}

.navcontainer { 
width: 209px; 
margin: 0 0 0 0px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 1.1em;

}

.navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-weight: bold;
line-height: 18px;
}


.navcontainer ul ul  /* turns off border above at child stage */
{
	border-top: 0;
}


.navcontainer li
{

}

.navcontainer a
{
display: block;
padding: 4px;
padding-left: 17px;
width: 188px; 
border-top: 0px;
/*border-bottom: 1px solid #b6c8e1;*/
}

.navcontainer a:link, .navcontainer a:visited
{
color: #8a7574;
text-decoration: none;
border-top: 0px;
/*border-bottom: 1px solid #b6c8e1;*/
background-image: url(images/bg-menu.gif);
background-repeat:no-repeat;
}

.navcontainer a:hover
{
background-color: #6d5655;
color: #574747;
background-image: url(images/bg-menu-on.gif);
background-repeat:no-repeat;
}

/* sub menu IN */

.menu-in a:link, .menu-in a:visited
{
display: block;
padding: 4px;
padding-left: 17px;
width: 188px; 
border-top: 0px;
/*border-bottom: 1px solid #b6c8e1;*/
background-image: url(images/bg-menu-in.gif);
background-repeat:no-repeat;
background-color: #f9efa1;
color: #8a7574;
}
.menu-in a:hover
{

background-color: #fffbd8;
border-top: 0px;
background-image: url(images/bg-menu-in-on.gif);
background-repeat:no-repeat;
color: #574747;
}

/* if menu item is a parent */

.menu-parent a:link, .menu-parent a:visited
{
display: block;
padding: 4px;
padding-left: 17px;
width: 188px; 
border-top: 0px;
/*border-bottom: 1px solid #b6c8e1;*/
background-image: url(images/bg-menu-parent.gif);
background-position: top left;
background-repeat:no-repeat;
color: #8a7574;
}
.menu-parent a:hover
{
background-color: #f9fbfe;
border-top: 0px;
background-image: url(images/bg-menu-parent-on.gif);
background-position: top left;
background-repeat:no-repeat;
color: #574747;
}

/* if CURRENT menu item is a parent */

.menu-parent-in a:link, .menu-parent-in a:visited
{
display: block;
padding: 4px;
padding-left: 17px;
width: 188px; 
border-top: 0px;
/*border-bottom: 1px solid #e1d681;*/
background-image: url(images/bg-menu-parent-in.gif);
background-repeat:no-repeat;
background-color: #f9efa1;
color: #8a7574;
}
.menu-parent-in a:hover
{

background-color: #fffbd8;
border-top: 0px;
background-image: url(images/bg-menu-parent-in-on.gif);
background-repeat:no-repeat;
color: #574747;
}



/* sub-menus */

.navcontainer ul ul {  /* submenu ul box */
background-color: #aeaf60;
margin: 0;
padding: 0;
}

.navcontainer ul ul li a:link, .navcontainer ul ul li a:visited
{
display: block;
padding: 0px 5px 0px 5px;
padding-left: 30px;
width: 176px;
border-top: 0px;
/*border-bottom: 1px solid #e1d681;*/
background-image: none;
font-weight: normal;
line-height: 22px;
color: #8a7574;
background-color: #d7e3d6;
background-image: url(images/bg-submenu.gif);
background-repeat:no-repeat;

}
.navcontainer ul ul li a:hover
{
display: block;
padding: 0px 5px 0px 5px;
padding-left: 30px;
width: 176px;
border-top: 0px;
/*border-bottom: 1px solid #e1d681;*/
background-image: none;
font-weight: normal;
color: #574747;
background-color: #deedf8;
background-image: url(images/bg-submenu-on.gif);
background-repeat:no-repeat;
}

/* sub menus IN */

.navcontainer ul ul .menu-in a:link, .navcontainer ul ul .menu-in  a:visited
{
display: block;
padding: 0px 5px 0px 5px;
padding-left: 30px;
width: 176px;
border-top: 0px;
/*border-bottom: 1px solid #e1d681;*/
background-image: url(images/bg-submenu-in.gif);
background-position: top left;
background-repeat:no-repeat;
font-weight: normal;
line-height: 22px;
color: #8a7574;
background-color: #f9efa1;

}
.navcontainer ul ul .menu-in  a:hover
{
display: block;
padding: 0px 5px 0px 5px;
padding-left: 30px;
width: 176px;
background-color: #fffdef;
border-top: 0px;
/*border-bottom: 1px solid #e1d681;*/
background-image: url(images/bg-submenu-in-on.gif);
background-position: top left;
background-repeat:no-repeat;
font-weight: normal;
color: #574747;
}









